@charset "utf-8";
/* CVWEB Page Styles */
/*

GPAA Colors:
Links: #DBAE4E;
Menu: #464621;
Highlight: #464621;

CVWEB Colors:

Green:#46B82F;
Dark Blue:#104F66;
Light Blue (Links): #1D8DBB
1D8DBD
Text: #333333;
*/

/*//// CART HEADER ////*/
#euclidPubLogo{
	margin-bottom:10px;
	vertical-align:bottom;
}
#euclidPubLogo h4{
	font-size:2em;
	color:#666;
}

#euclidPubLogo h4 a{
	color:#666;
}

#euclidPubLogo h4 a:hover{
	text-decoration:none;
}

#topRecommended{
	vertical-align:top;
	text-align:center;
	border-left-style:solid;
	border-left-color:#bbb;
	border-left-width:2px;
}

#euclidHeader #categoryLinks{
	width:100%;
	background:#996633;
	margin:0 0 0 0px;
	padding:0 0 0 0px;
	font-size:.9em;
	font-weight:600;
	padding-top:10px;
	padding-bottom:10px;
}

#euclidHeader #categoryLinks a{
	color:white;
	font-family:Verdana, Geneva, sans-serif;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;

}

#euclidHeader #categoryLinks a:hover{
	background-color:#663300;
	text-decoration:none;
}

#euclidHeader #searchBar{
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	background:#efefef;
	font-family:Verdana, Geneva, sans-serif;
	font-size:.8em;
	font-weight:700;
	color:#336699;	
	vertical-align:top;
}

#euclidHeader #searchBar #searchSection{
	float:left;
}

#euclidHeader #searchBar #cartHeaderSummary{
	float:right;	
}


/*//// AHA PRODUCT STYLES //////////////*/
#recSection{
	padding:5px;
}
#recSection h6{
	text-align:center;
}

.productListItem{
	vertical-align:top;
	padding:10px;
}


#minorCatSection{
	background-color:white;	
	padding:10px;
	margin-right:10px;
}

table.pubNavigation{
	width:98%;
	margin-right:10px;
	background:#EFEDDB;
	color:#333;
	border:1px solid #A49882;
}

table.pubNavigation td{
	padding:10px;
}


.CV_columnTable td{
	width:25%;
	vertical-align:top;
}
/*///////////////////// PRODUCTS /////////////////////////*/
table.productItem{
	width:90%;
	margin:auto;
	margin-bottom:20px;
	border-style:solid;
	border-color:#bbb;
	border-width:1px;
	border-collapse:separate;

}


table.productItem th{
	background-color:#666666;
	color:white;
	text-align:left;
	font-size:1.6em;
	vertical-align:top;
	padding:10px;
	
	border-bottom-style:solid;
	border-bottom-color:#555555;
	border-bottom-width:8px;
}

table.productItem th a{
	color:white;
}


table.productItem td{
	background-color:#EEEEEE;
	padding:5px;
	vertical-align:top;
}



.productDetails{
	margin:20px;
	border-right-style:solid;
	border-left-style:solid;
	border-width:2px;
	border-color:white;
	width:100%;
}

.productItem .addToCart{
	text-align:center;
	vertical-align:middle;
	width:200px;
	font-weight:700;
	border-style:inset; 
	background-color:#EEEEEE;
	border-color:#EEEEEE;
	padding:5px;
	margin-right:10px;
	margin-left:10px;	
}




/*////////////////////// CONTAINER ////////////////////////*/
table.totalContainer{
	background:#EEEEEE;
	margin:auto;
	width:90%;
	border-collapse:collapse;
	border-style:double;
	border-color:#CCCCCC;
	border-width:thick;
}

.totalContainer td{
	padding:10px;
}


/*///////// Totals Section ////////////////////////////////*/
.cartTotals{
	clear:both;
	width:100%;
}

.cartTotals table{
	float:right;
}

.cartTotals h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-wieght:700;
	font-size:1.9em;
	padding-left:10px;
	border-bottom-style:solid;
	border-bottom-color:#333333;	
	border-top-style:none;
}


.cartTotals th{
	text-align:right;
	font-weight:bold;
	padding:3px;
	padding-bottom:12px;

}

.cartTotals td{
	padding:3px;
	padding-bottom:12px;
}

.finalTotal th{
	background:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.5em;
	border-top-style:solid;
	border-top-color:#333333;
	border-top-width:medium;
	padding-top:10px;
}


.finalTotal td{
	background:#FFFFFF;
	font-size:1.5em;
	border-top-style:solid;
	border-top-color:#333333;
	border-top-width:medium;
	padding-top:10px;
	font-weight:700;
}


/*//////////////////PAYMENT OPTIONS ///////////////////////////*/

.cartPayment{
	clear:both;
	width:100%;
	font-weight:700;
}

.cartPayment table{
	float:right;
}

.cartPayment h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-wieght:700px;
	font-size:1.9em;
	padding-left:10px;
	border-bottom-style:solid;
	border-bottom-color:#333333;	
	border-top-style:none;
}

.cartPayment span{
	padding:5px;
}

.cartPayment th{
	text-align:right;
	font-weight:bold;
	padding:3px;

}

.cartPayment td{
	padding:3px;
}

.paymentLine td{
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#333333;
	padding-bottom:15px;
	
}


/*///////////////////// CHECKOUT ////////////////////*/
#notLoggedIn{
	background-color:#EEEEEE;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	padding:5px;
}	



/*////////////////// SMALL CART ////////////////////////*/


/*/////////////////// ADVERTISING //////////////////////*/
.pubContainer{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;	
	border-style:solid;
	border-width:1px;
	border-color:#CCC;

}

.pubContainer table{
	border-collapse:separate;
}

.pubContainer th{
	text-align:right;	
	vertical-align:top;
	padding:3px;	
	background-color:#CCC;	
}

.pubContainer td{
	text-align:left;	
	vertical-align:top;
	padding:3px;	
}



.pubContainer .pubSelectButton{
	background-color:#CCC;	
	text-align:center;
	font-size:1.3em;
	font-weight:bold;
	padding:10px;
	border-style:solid;
	border-color:white;
}

.pubContainer .pubSelectButton:hover{
	cursor:pointer;
	background:#CCF;
	border-style:solid;
	border-color:#36F;
	color:#006;
}

.pubContainer .pubSelectButton a:hover{
	text-decoration:none;
}

.pubContainer .issuesList{
	width:100%;
}

.pubContainer table.issuesList th{
	padding-right:10px;
	font-weight:normal;
	text-align:left;
}

.pubContainer table.issuesList td{
	border-bottom:solid;
	border-bottom-color:#ccc;
	border-bottom-width:1px;
	padding-right:10px;
}
